field: f79a504f-7fb7-41ee-baea-2e8ec9dbc88e # Menu
fieldLayouts:
  43deab70-9be7-4759-93bb-565fb5af5259:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f50a6098-45a3-4115-9c88-0fcc4f43585c # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f96a99ea-5f90-4722-81ea-6308dd46de4c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 259438d2-2b31-4be9-9eb8-f412c40686be # Link Principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cffc45f7-0b1e-4eb8-80e3-59e213cd5b03
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: bfaa9756-809c-4f11-9d5c-0a7085a7fda1
        userCondition: null
fields:
  259438d2-2b31-4be9-9eb8-f412c40686be: # Link Principal
    columnSuffix: fjilwpsm
    contentColumnType: string
    fieldGroup: null
    handle: linkPrincipal
    instructions: null
    name: 'Link Principal'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  f50a6098-45a3-4115-9c88-0fcc4f43585c: # Label
    columnSuffix: srjlbxcw
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: single
name: 'Item do Menu Single'
sortOrder: 2
